/* No comment provided by engineer. */
" bytes" = " bytes";

/* No comment provided by engineer. */
" GB" = " GB";

/* No comment provided by engineer. */
" KB" = " KB";

/* No comment provided by engineer. */
" MB" = " MB";

/* No comment provided by engineer. */
" TB" = " TB";

/* No comment provided by engineer. */
"%@ ---- Launched %@ ----\n\n" = "%1$@ ---- Launched %2$@ ----\n\n";

/* No comment provided by engineer. */
"%@ ------------------------- LAUNCHED %@ -------------------------\n\n" = "%1$@ ------------------------- LAUNCHED %2$@ -------------------------\n\n";

/* # days ago */
"%d days ago" = "%d days ago";

/* Short form for dates */
"%m-%d-%y" = "%1$m-%2$d-%3$y";

/* No comment provided by engineer. */
"------------------------- LAUNCHED" = "------------------------- LAUNCHED";

/* No comment provided by engineer. */
"A new version of %@ software is available. To download the software, click Get Update." = "A new version of %@ software is available. To download the software, click Get Update.";

/* No comment provided by engineer. */
"A problem has occurred with your Internet connection. Make sure you are connected to the Internet and try again." = "A problem has occurred with your Internet connection. Make sure you are connected to the Internet and try again.";

/* No comment provided by engineer. */
"about %.1f hours" = "about %.1f hours";

/* No comment provided by engineer. */
"about %d minutes" = "about %d minutes";

/* No comment provided by engineer. */
"about 10 seconds" = "about 10 seconds";

/* No comment provided by engineer. */
"about 30 seconds" = "about 30 seconds";

/* No comment provided by engineer. */
"about 5 seconds" = "about 5 seconds";

/* No comment provided by engineer. */
"about a minute" = "about a minute";

/* No comment provided by engineer. */
"about an hour" = "about an hour";

/* No comment provided by engineer. */
"Boot Volume" = "Boot Volume";

/* No comment provided by engineer. */
"Estimating time remaining..." = "Estimating time remaining...";

/* No comment provided by engineer. */
"G" = "G";

/* No comment provided by engineer. */
"GB" = "GB";

/* No comment provided by engineer. */
"Get Update" = "Get Update";

/* No comment provided by engineer. */
"http://download.Prosoft.MacSoftwareUpdate.plist" = "http://download.Prosoft.MacSoftwareUpdate.plist";

/* No comment provided by engineer. */
"Input is not a valid integer" = "Input is not a valid integer";

/* No comment provided by engineer. */
"K" = "K";

/* No comment provided by engineer. */
"KB" = "KB";

/* No comment provided by engineer. */
"less than a minute" = "less than a minute";

/* No comment provided by engineer. */
"M" = "M";

/* No comment provided by engineer. */
"MB" = "MB";

/* No comment provided by engineer. */
"OK" = "OK";

/* One week ago */
"One week ago" = "One week ago";

/* No comment provided by engineer. */
"Remaining time: %@%@%@" = "Remaining time: %1$@%2$@%3$@";

/* No comment provided by engineer. */
"T" = "T";

/* No comment provided by engineer. */
"TB" = "TB";

/* No comment provided by engineer. */
"The latest version of %@ is %@." = "The latest version of %1$@ is %2$@.";

/* Today */
"Today" = "Today";

/* Day after Today */
"Tomorrow" = "Tomorrow";

/* No comment provided by engineer. */
"Trouble Connecting" = "Trouble Connecting";

/* No comment provided by engineer. */
"Update Later" = "Update Later";

/* Day before Today */
"Yesterday" = "Yesterday";

/* No comment provided by engineer. */
"You are currently using the latest version of %@ software." = "You are currently using the latest version of %@ software.";

